html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,blockquote,fieldset,input { margin: 0; padding: 0; }

html,body
{
	background-color:#e8e6de;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px; padding:0px 0px 0px 0px; 
	margin:0px 0px 0px 0px;
	background-image:url(/Images/RibbonBG.jpg); background-repeat:no-repeat; 
	background-position:center top;
}

.PageBreak		{PAGE-BREAK-AFTER: always;}

img	{border-width: 0px 0px 0px 0px;}

div	{padding:0px 0px 0px 0px;border-width: 0px 0px 0px 0px;}



/************************************************************************
* 	Main Containers & Borders
************************************************************************/
div#MainContainer
{
	width:1060px; margin:auto;
}

/************************************************************************
*	Header
************************************************************************/
div#HeaderContainer
{
	width:1060px; float:left;
}

div#HeaderContainerCurved
{
	width:1060px; float:left;
	background-image:url(/Images/curvedbottombg.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:10px;
	margin-bottom:10px;
}

	
	div#HeaderInnerContainer
	{
		width:1006px; float:left;
		padding:0px 27px 0px 27px;
	}
	
	div#HeaderInnerContainerContent
	{
		width:1006px; float:left;
		background-image:url(/Images/borderleftright.png);
		background-repeat:repeat-y;
		
	}
	
	div#HeaderInnerContainerBannerContent
	{
		width:1006px; float:left;
		padding:0px 0px 0px 0px;	
		background-image:url(/Images/borderleftright.png);
		background-repeat:repeat-y;	
		margin-top:-35px;
		z-index:50;
	}
	
		div#HeaderInnerBannerLeftPane
		{
			width:230px; float:left;		
			padding:20px 20px 20px 20px;		
		}
			
			div#HeaderTreeNavContainer
			{
				width:168px; float:left;
				background-image:url(/Images/TreeContainerBG.gif);
				background-repeat:repeat-x;
				background-color:#e8e8e8;
				border:solid 1px #d0d0d0;
				padding:20px 30px 20px 30px;
			}
			
				div#HeaderTreeNavHead{
					width:168px; float:left;
					padding:0px 0px 20px 0px;	
				}
				
				div#HeaderTreeNavFooter{
					width:168px; float:left;
					padding:15px 0px 0px 0px;	
					font-size:15px!important;
					font-weight:bold!important;
					font-family:Arial, Helvetica, sans-serif;
					color:#474747;
				}
		div#HeaderInnerBannerRightPane
		{
			width:727px; float:left;		
			padding:20px 0px 0px 3px;
		}
		
		
		
		
	
		div#LogoContainer
		{
			width:490px; float:left;
			padding:30px 0px 0px 20px;	
			height:77px;
		}
		
		div#QuickLinkContainer
		{
			width:490px; float:left;
			padding:0px 0px 0px 0px;
			height:107px;
		}
		div#QuickLinkFBContainer
		{
			width:74px; float:left;	
			padding:8px 0px 0px 100px;
			
		}
		
			div#StoreSearchContainer
			{
				width:490px; float:left;	
				padding:10px 0px 0px 0px;
			}
			
				div#StoreSearchName
				{
					width:130px; float:left;	
					height:30px;
					padding:10px 0px 0px 0px;
				}
				div#StoreSearchField
				{
					width:360px; float:left;
					background-image:url(/Images/HeaderStoreLocatorBG.png);
					background-repeat:no-repeat;
					height:36px;
					padding:4px 0px 0px 0px;
				}
				
		
	
	div#NavContainer
	{
		width:1060px; float:left;
		background-image:url(/Images/NavBG.png);
		background-repeat:no-repeat; background-position:0px 0px;	
		height:106px;
		margin-top:-35px;
		z-index:100;
		position:relative;
	}	
	
		div#NavContainerInner
		{
			width:999px; float:left;
			padding:36px 30px 0px 31px;	
		}
	
	
	
	

/************************************************************************
*	MainBody
************************************************************************/
div#MainBodyContainer
{
	width:1006px; float:left;
	padding:0px 27px 0px 27px;
}
	
	div#MainBodyInnerContainerCurvedTop
	{
		width:1006px; float:left;
		background-image:url(/Images/curvedtopbg.png); 
		background-repeat:no-repeat; background-position:center top;
		padding:10px 0px 0px 0px;
	}
	
		div#MainBodyInnerContainer
		{
			width:960px; float:left;
			background-image:url(/Images/borderleftright.png);
			background-repeat:repeat-y;
			padding:10px 23px 0px 23px;
		}
		
			div#MainFeaturesContainer
			{
				width:960px; float:left;
			}
			
				div#MainFeaturesContainer_LP
				{
					width:760px; float:left;	
					padding:10px 40px 0px 10px;
				}
				
					div#HomeFeaturesHeader
					{
						width:760px; float:left;
						padding:0px 0px 20px 0px;
						
					}
					
				div#MainFeaturesContainer_RP
				{
					width:150px; float:left;	
				}
				
					div#HomepageBannerContainer
					{
						width:150px; float:left;
						padding:0px 0px 10px 0px;	
					}
		
		div#MainBodyInnerContainerFooter
		{
			width:1006px; float:left;
			background-image:url(/Images/borderbottom.png); background-repeat:no-repeat;
			background-position:center bottom;	
			height:10px;
		}
		
/************************************************************************
*	Internal
************************************************************************/

div#MainBodyContainerInternal{
	width:1060px; float:left;
	background-image:url(/Images/curvedbottombg.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	padding-bottom:10px;
	margin-bottom:10px;
}

	div#InternalContentContainer
	{
		width:1006px; float:left;	
		padding:0px 27px 0px 27px;
	}
	
	div#InternalContentInner
	{
		width:1000px; float:left;
		padding:0px 3px 0px 3px;	
		background-image:url(/Images/borderleftright.png);
		background-repeat:repeat-y;	
		margin-top:-35px;
		z-index:101;	
		position:relative;
	}
	
		div#InternalLeftPane
		{
			width:170px; float:left;
			min-height:800px;	
			padding:20px 30px 0px 20px;
		}
		
			div#InternalLP_TreeContainer
			{
				width:170px; float:left;
				padding-bottom:15px;
			}
			
			div#InternalLP_TreeProductsContainer
			{
				width:168px; float:left;
				border:solid 1px #d0d0d0;
				margin-bottom:15px;
				background-image:url(/Images/TreeContainerBGInternal.gif); background-repeat:repeat-x;
				background-position:center bottom;
				padding:5px 0px 15px 0px;
				
			}
			
			
			
				div#InternalLP_TreeHeaderContainer
				{
					width:170px; float:left;
					padding:0px 0px 7px 0px;	
					border-bottom:solid 1px #878787;	
				}
				
			div#InternalLP_Portfolio
			{
				width:170px; float:left;
				padding-bottom:10px;	
			}	
		
		div#InternalRightPane
		{
			width:760px; float:left;
			min-height:800px;
			padding:0px 20px 40px 0px;	
		}
		
			div#InternalBreadContainer
			{
				width:760px; float:left;
				padding:19px 0px 20px 0px;	
			}
			
			div#InternalProdCategoryContainer
			{
				width:760px; float:left;
				padding:0px 20px 0px 0px;	
			}
			
			div#InternalStoreSearchContainer
			{
				width:760px; float:left;	
			}
			
				div#SearchPage_Name
				{
					width:115px; float:left;
					padding:8px 0px 0px 0px;	
				}
				div#SearchPage_TextField
				{
					width:508px; float:left;
					padding:0px 0px 0px 10px;
					background-image:url(/Images/txtSearchField.gif);
					background-repeat:no-repeat;	
					height:34px;
					
					color:#838383;font-family:'Helvetica Neue', 'Helvetica', Arial, Sans-serif!important; font-size:15px!important; font-style:italic!important;
				}
				
				div#SearchPage_Btn
				{
					width:80px; float:left;	
					padding:2px 0px 0px 0px;
				}
				
			div#InternalStoreSearchContentContainer
			{
				width:760px; float:left;	
				padding:20px 0px 0px 0px;
			}	
			
			div#SearchResultsStores
			{
				width:760px; float:left;	
				padding:0px 0px 0px 0px;	
			}
			
		div#InternalContactFormContainer
		{
			width:511px; float:left;
			margin-top:20px;
		}
		
		div#InternalContactDetContainer
		{
			width:160px; float:left;	
			border-top:solid 4px #e6222c;
			padding:5px 0px 0px 0px;
			margin-top:20px;
		}
	
/************************************************************************
*	Products
************************************************************************/

div#ProdGalleryContainer
{
	width:407px; float:left;
	padding:0px 0px 0px 0px;	
}

/************************************************************************
*	Store Detail Page
************************************************************************/

div#StoreDetailedPageContainer
{
	width:760px; float:left;
	padding:0px 0px 0px 0px;	
}

	div#StoreDetailPaneName
	{
		width:590px; float:left;
		padding:0px 0px 0px 0px;
		height:35px;
		border-bottom:solid 1px #e5e5e5;	
	}
	div#StoreDetailPaneMoreLink
	{
		width:170px; float:left;
		padding:5px 0px 0px 0px;	
		height:30px;
		border-bottom:solid 1px #e5e5e5; text-align:right;
	}
	
	div#StoreDetailContentContainer
	{
		width:760px; float:left;	
		padding:10px 0px 0px 0px;
	}
	div#StoreDetailStoreGallery
	{
		width:550px; float:left;	
		padding:0px 0px 0px 210px;	
	}
	
	.StoreDetailSuburbHeader
	{
		width:760px; float:left;	
		padding:10px 0px 10px 0px;
		font-size:14px;
		border-top:solid 1px #e5e5e5;
		font-family:Arial, Helvetica, sans-serif; font-weight:bold;
		margin-top:5px;
	}
	.StoreDetailSuburbStoreContainer
	{
		width:250px; float:left;
		height:30px;	
	}
	
	


/************************************************************************
*	Footer
************************************************************************/
div#FooterContainer
{
	width:1006px; float:left;
	padding:0px 27px 0px 27px;
}
div#FooterSocialIconContainer
	{
		width:80px;
		float:left;	
		padding:5px 0px 0px 10px;
	}